<p>This section of the course provides more detail about how to set up your development environments for specific types of tasks, and provides more details about the systems we work on.</p>
<p>You do not need to build all of these development environments or read all of this information in detail during your initial onboarding period. The systems you end up working on will depend on the sprint requirements, and so there's no need to spend time learning all of it until you need it for a specific task. Also, different cells work on different clients and projects, and so there's information here which may not be relevant to your cell.</p>
<p>Once your onboarding period is over, there will still be onboarding time allocated to learn new systems as needed, so you can always come back here when you need to. Feel free to browse through the following sections to see which systems are described, and to go into more depth when needed to complete or review a task.</p>
